.padding_3rt { padding-right:3px;}
.ast { color:#FF0000; font-family:Arial,Helvetica,sans-serif;font-size:11px;}
.left_wid{ width:251px !important;}
.f_text_bold{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:550; color:#6B6B6B; width:129px;}
.textarea_brdr{border:1px solid #7e8181; }
.textarea_brdr_font{font-family: Arial, Helvetica, sans-serif; font-size:11px; width:200px; }
.textarea_font{font-family: Arial, Helvetica, sans-serif; font-size:11px; width:580px;}
.p_checkout{ padding-bottom:13px;}
a.help{ z-index:24; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:5px; padding-bottom:20px; color:#7b7b7b;}
a.help:hover{ position:relative; z-index:25; cursor:help; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7b7b7b;}
a.help span{ display:none; width:150px; margin:-72px 0 0 -76px; }
a.help:hover span{ display:block; position:absolute; color:#7b7b7b; background-color:#ffffff; top:3em; left:3em; width:150px; border:1px solid #7F0707; text-align:left; padding:2px; text-decoration:none; }
.wid_90{width:90px !important;}
.text_box{ width:200px; height:24px !important; border:1px solid #7E8181; font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.pad_left_365{ padding-left:365px;}
.mar_left_ch{ margin-left:85px;}
.chbox_pad{ margin-top:5px;}
.cont_div{ float: left;width: 460px; margin: 10px 0 0 0;line-height:22px;}
.word_verify_input{width:65px !important;float:left; padding:4px; height:15px; display: block;margin:0 10px 0 0;text-transform: uppercase;}
.form_wrap{float: left;width: 460px;}
.form_row { clear: both; overflow: hidden; padding: 4px 0 10px 0; margin:0 !important; }
.form_row label { float: left;  padding: 7px 5px 0 0; text-align: left; width: 80px; }
.form_row label.txt_lt { text-align: left; }
.form_row input, .form_row textarea { display: block; border: 1px solid #C7C7C7; float: left; font-family: Arial,Helvetica,sans-serif; font-size: 12px; padding: 8px 5px 7px 8px; width: 360px; color:#6B6B6B;  outline: none; }
.form_row input.name { background-position: 7px 6px; }
.form_row input.unit_fd { width: 66px; }
.form_row label.street_1 { width: 68px; }
.form_row .input_sm { width:96px; margin:0 7px 0 0; }
.form_row .input_s { margin:10px 0 0 0; }
.form_row input.field_wv { text-transform: uppercase; width: 60px; margin: 0 0 0 5px; }
.form_row select {  border: 1px solid #7E8181;  float: left;  font-family: Arial,Helvetica,sans-serif;  font-size: 11px; width:230px;  padding: 4px; }
.form_row select.exp_date_yr { float: left; width: 80px; margin:0 5px 0 0; }
.mand_sign { color: #FF0000; padding: 0 3px 0 0; }
.form_row input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; float: none !important; height: auto !important; width: auto !important; }

.form_row input.btn_submit {background: url("../../images/frontend/send_message.jpg") no-repeat scroll right top transparent; display: block; font-size-adjust: none; font-stretch: normal;     font-style: normal; font-variant: normal; font-weight: bold; height: 29px; line-height: normal;   text-align: center; text-decoration: none; width: 108px;border:none !important; color:#fff; cursor:pointer;  float:right;}
.float_left{ float:left; }
.mar_187{margin-left:187px;}
.wid_743{width:743px; overflow:hidden;}
.wid_744{width:744px; overflow:hidden;}
.margin_0{ margin:0px;}
.green_side{width:3px; height:35px; overflow:auto;}
.address{float: left;font-size: 11px; font-weight: bold; margin: 0 0 3px 0; width: 329px;} 
.col_add{color:#7e8181;}
.pad_left_41{ padding-left:41px !important;}
.add_color{color:#7e8181;}
.pad_0{ padding:0px !important;}
.subhead{color:#fff; font-weight:bold; font-size:16px;}
.padlt_26{ padding-left:21px !important;}
.wid_21{width:21px;}
.wid_320{width:320px;}
.wid_342{width:342px;}
.wid_15{width:15px;}
.wid_76{width:76px !important;}
.unit_no{width:85px; margin-right:11px;}
.wid_15{width:15px;}
.pad_top_35{padding-top:35px;}
.word_verify{text-transform:uppercase; margin-left:0px; width:110px; }
.uppercase{text-transform:uppercase;}
.mar_top_35{ margin-top:35px;}
.mar_top_0{ margin-top:0px;}
.wid_350{width:350px;}
.mar_lt_205{ margin-left:205px;}
.wid_85{width:85px;}
.mar_rt_11{margin-right:11px;}
.pad_lt_135{padding-left:135px;}
.pad_lt_150{padding-left:150px;}
.pad_lt_220{padding-left:220px;}
.img_top{margin-top:10px;}
.overflow_auto{ overflow:auto;}
.wid_154_field{ width:154px !important;}
.wid_152_field{ width:152px !important;}
.color_green{color:#002d30!important;}
.overflow_auto{ overflow:auto;}
.wid_100{width:100px; }
.wid_140{ width:140px!important;}
.finalise_font{font-size:11px; font-family:Arial, Helvetica, sans-serif;margin-bottom:10px; color:#7e8181!important;}
.wid_100{ width:100px!important;}
.sc_info{ position:relative; padding-top:2px;}
.add_float{ position:absolute; display:none; top:-120px; left:-320px; padding-right:110px;}
.add_float_details{position:absolute; display:none; top:-100px; left:-320px; padding-right:110px;}

.field_out {border:1px solid #7e8181;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:4px; width:190px; height:15px;}
.text_box_out{ width:200px; height:24px !important; border:1px solid #7E8181; font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.textarea_out{border:1px solid #7e8181; }
.word_verify_out{text-transform:uppercase; margin-left:0px; width:110px; }
.info_wrap { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; width:98%; margin:0 auto; overflow:hidden; clear:both; }
.info_head { background-color:#EAEFF4; font-size:16px; font-weight:bold; color:#293356; border-bottom:1px solid #658CB3; padding:5px 15px; margin:0; }
.info_notes { width:32%; margin:0 0 0 0; float:right; border:2px solid #658CB3; }
.info_notes_desc { height:450px; margin:3% 0; padding:0 15px; overflow:auto; }
.info_section { width:64%; margin:0 0 12px 0; padding:0; float:left; border:2px solid #658CB3; }
.info_left_col { width:50%; height:244px; float:left; border:0px solid #333333; margin:0px 0; padding:0; }
.info_right_col { width:49.7%; height:244px; float:left; border-left:2px solid #658CB3; margin:0px 0; padding:0; }
.info_col_head { background-color:#EAEFF4; font-size:16px; font-weight:bold; color:#293356; border:1px solid #658CB3; border-width:0 0 1px 0px; padding:5px 15px; margin:0; }
.info_col_desc { padding:3% 5px; overflow:hidden; border-left:0px solid #658CB3; }
.info_left_col .info_col_head, .info_left_col .info_col_desc { border-left:0; }
.info_tbl { list-style-type:none; list-style-image:none; margin:0; padding:0; float:right; width:70%; }
.info_tbl li { float:left; }
.info_tbl li.lbl { font-weight:normal; width:40%; padding:0 3% 2px 0; text-align:right; clear:both; }
.info_tbl li.val { font-weight:bold; width:55%; padding:0 0 2px 0; overflow:hidden; text-align:left; clear:none; }
.clearing { clear:both; }
.form_wrapper { background-color:#fafafa; margin:20px 0 0 0; }
.form_wrapper_span {color:#444444;float:left;margin:0pt 4px 0pt 0pt;padding:0pt 0pt 8px; width:120px;}
.help_txt{float: left;margin: 0 0 0 10px;width: 170px; font-size: 12px;}

